binutils and gcc 2.95

Brian D. McGrew brian@visionpro.com
Mon Aug 15 15:23:00 GMT 2005


Check out sunfreeware.com ...

http://www.sunfreeware.com 

-brian
 
Brian D. McGrew { brian@doubledimension.com || brian@visionpro.com }
--
> Those of you who think you know it all,
  really annoy those of us who do!

-----Original Message-----
From: gcc-help-owner@gcc.gnu.org [mailto:gcc-help-owner@gcc.gnu.org] On
Behalf Of Rolando Bazoalto
Sent: Monday, August 15, 2005 8:22 AM
To: gcc-help@gcc.gnu.org
Subject: binutils and gcc 2.95

hi, i have installed gcc 2.95 on a Solaris 8 System, but now i need to
install the GNU ld to compile some codes. As you know, Solaris has his
own version of ld that doesn't work very well with GCC. first, i don't
know which version of binutils work with gcc 2.95. second, i have
tried with binutils 2.10 but after executing the ./configure and make
like the README files indicates, there is no ld generated on the
server. What am i doing wrong? should i install the binutils before
the gcc 2.95?



More information about the Gcc-help mailing list